CVE-2023-41539

phpjabbers Business Directory Script 3.2 is vulnerable to SQL Injection via the column parameter. (CVSS:7.5) (Last Update:2023-09-05 14:47:51)   Latest security vulnerabilities (SQL Injection) (CVSS score >= 4) 

​ 

 

More To Explore